<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.ZcInvoiceInfMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.ZcInvoiceInf">
        <id column="zii_id" property="ziiId" />
        <result column="zii_no" property="ziiNo" />
        <result column="zii_number" property="ziiNumber" />
        <result column="zii_check_code" property="ziiCheckCode" />
        <result column="zii_date" property="ziiDate" />
        <result column="zii_amount" property="ziiAmount" />
        <result column="zii_excluded_amount" property="ziiExcludedAmount" />
        <result column="zii_type" property="ziiType" />
        <result column="zii_purchaser_name" property="ziiPurchaserName" />
        <result column="zii_purchaser_no" property="ziiPurchaserNo" />
        <result column="zii_seller_name" property="ziiSellerName" />
        <result column="zii_seller_no" property="ziiSellerNo" />
        <result column="zii_total_amount" property="ziiTotalAmount" />
        <result column="zii_check_stt" property="ziiCheckStt" />
        <result column="zii_status" property="ziiStatus" />
        <result column="zii_file" property="ziiFile" />
        <result column="zii_company_id" property="ziiCompanyId" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
